kotlin.code.style=official
koin_version=3.5.6
kotlin_version=2.1.10
dynamo_version=2.28.1
dynamo_kt_version=1.0.0
ktor_version=2.3.13
logback_version=1.4.14
mockk_version=1.10.0
kotlin_reactive_version=1.9.0
koin_test_version=3.4.0
assertj_core_version=3.24.2
localstack_version=1.20.4